#email    {
          width: 295px;
          }

#firstname  {
          width: 150px;
          }

#lastname {
          width: 150px;
          }

#mailtarg,#phonetarg  {
          color: red;
          }

#phone    {
          width: 294px;
          }

#profarea {
          float: left;
          height: 245px;
          width: 235px;
          }

#wrapper  {
          background-color: #d5d5d5;
          box-shadow: 5px 10px 3px;
          display: block;
          margin-left: auto;
          margin-right: auto;
          }

.block    {
          display: block;
          padding-left: 10px;
          padding-right: 5px;
          padding-top: 5px;
          }
          
span.bold     {
          font-weight: bold;
          }

.home li  {
          font-size: 22px;
          padding: 1px;
          }

.italic   {
          font-style: italic;
          }

.nav      {
          display: block;
          margin-left: auto;
          margin-right: auto;
          }

.philosophy {
          background-image: url(images/parchment.jpg);
          display: block;
          margin-left: auto;
          margin-right: auto;
          width: 50%;
          }

.philosophy h2  {
          text-align: center;
          }

body      {
          background-color: #96858f;
          font-family: serif;
          font-size: 16px;
          }

caption   {
          caption-side: bottom;
          font-weight: bold;
          padding-top: 3px;
          }

dt        {
          font-weight: bold;
          font-size: 22pt;
          }

footer    {
          font-size: 12px;
          padding-top: 25px;
          }

footer a  {
          text-decoration: none;
          }

footer a:link {
          color: blue;
          }

footer a:link {
          color: blue;
          }

footer a:link {
          color: blue;
          }

footer a:link {
          color: blue;
          }

footer p  {
          margin: 0;
          padding: 0;
          text-align: center;
          }

form      {
          padding-left: 15px;
          }

h1        {
          font-size: 3em;
          margin-top: 0;
          padding-left: 246px;
          }

h2        {
          font-size: 2em;
          padding-left: 12px;
          }

h3        {
          font-size: 1.5em;
          padding-left: 246px;
          }

header    {
          background-color: #6d7993;
          color: #dddddd;
          display: block;
          height: 245px;
          margin-bottom: 1em;
          margin-left: auto;
          margin-right: auto;
          padding-bottom: 0;
          width: 85%;
          }

input[type=reset],input[type=submit]  {
          height: 2em;
          width: 20%;
          }

li        {
          font-size: 18px;
          padding: 1px;
          }

li a      {
          text-underline-position: under;
          }

li a:link    {
          color: black;
          }

li a:visited {
          color: black;
          }

li a:hover   {
          color: blue;
          }

li a:active  {
          color: grey;
          }

main      {
          display: block;
          margin-left: auto;
          margin-right: auto;
          margin-top: -1em;
          width: 85%;
          }

nav       {
          background-color: #9099a2;
          display: block;
          height: 4em;
          margin-left: auto;
          margin-right: auto;
          margin-top: -1em;
          padding-top: .5%;
          width: 85%;
          }

nav a    {
          background-color: #96858f;
          border: 2px;
          border-style: outset;
          display: inline-block;
          font-size: 1.75em;
          height: 100%;
          line-height: 100%;
          text-align: center;
          text-decoration: none;
          width: 22.5%;
          }

table     {
          background-image: url(images/circles-light.png);
          border-collapse: collapse;
          border-style: solid;
          box-shadow: 3px 5px;
          margin-left: auto;
          margin-right: auto;
          width: 80%;
          }

td        {
          border-style: solid;
          border-width: 1px;
          padding-left: 3px;
          }

tr        {
          border-collapse: collapse;
          padding-left: 2px;
          padding-right: 2px;
          }

textarea  {
          width: 464px;
          }
